div.borda{
    padding: 40px;
    margin-top: -3%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2%;
    width: 50%;
    border: 2px solid #add8e6;
    border-radius: 10px;
    background-color: #add8e6;
    
}

h1.bordaBottom{
    border-bottom: 4px solid mediumblue;
    
}